.faqs-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.faqs-box .accordion-item {
    border-radius: 16px;
    background: #f6f6f6;
    padding: 25px;
}

.tp-footer-area {
    background-color: #f4eff4;
    color: #666B71;
    border: 0;
}

.tp-footer-bottom {
    background: #f4eff4;
}

h4.tp-footer-widget-title {
    text-align: center;
    padding: 5px 20px;
    border-radius: 16px;
    max-width: max-content;
    color: #666B71;
    min-width: 100%;
}

.tp-footer-area .footer-accordion-toggle {
    background-color: #f9dc54;
    color: #666B71;;
    padding: 5px 20px;
    border-radius: 16px;
}

footer {
    background-color:#f3eff4;
    padding: 25px;
    margin-top: 50px;
}

.bg-header .container {
    margin: 0;
    min-width: 100%;
}

footer {
    margin: 0;
}